body {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	background-image: url("../graffa/bg_pattern_light.png");
	background-repeat: repeat-x repeat-y;
/*	font: normal normal 12px Verdana, Arial, Helvetica, Sans-serif;
	background: #FFFFFF !important;
	max-width: 860px;
	margin: auto;
	*/
}

a {
	text-decoration: underline;
}

.ui-widget {
	font-family: Verdana, Arial, Helvetica, Sans-serif !important;
}

h1, h2, h3 {
	color: #337ab7;
}
h1 {
	font-size: 2em;
	/*font-size: calc(100% + 1.2vw);*/
	margin-top: 10px !important;
}
@media(max-width:767px) {
	h1 {font-size: 1.4em;}
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h2 a {
	text-decoration: none;
}
h2.ndate, h3.ndate {
	font-size: 1em;
	margin-top: 0;
}
.fs-larger {
	font-size: 1.2em;
	font-weight: bold;
}
.fs-small {
	font-size: 0.9em;
}
.strong {
	font-weight: bold;
}

a, table th {
	color: #337ab7;
}
.ui-widget-content .vr-dialog-links a, .ui-tabs-nav a {
	color: #337ab7 !important;
}
div.ingress, 
div.rlinks, 
p.hl, 
div.hl, 
table.sortable tr.odd, 
.ui-tabs-panel.ui-widget-content, 
.ui-tabs-nav li.ui-tabs-active, 
.bg-fill-light {
	background: none repeat scroll 0 0 #f4f9fb !important; /* #f2f5ee; */
}
.font-orange {
	color: #f07700;
}
.font-white {
	color: #ffffff;
}
.ui-tabs-nav, 
.ui-tabs-nav li.ui-tabs-active,
.feedback {
	color: #f07700 !important;
}
a:hover, .vr-dialog-links a:hover, .qlink.active, .qlink-lg:hover span {
	color: #F0A400;
}
.qlink:hover, 
.qlink.active, 
form.sform .form-buttons-container a:hover, 
.bg-fill  {
	background-color: #fafbf7;
	text-decoration: none;
}
.qlink, .form-buttons-container a {
	background-color: #e2f1f9;
}
.ui-tabs-nav li {
	background: none repeat scroll 0 0 #e2f1f9 !important;
}

.qlink, div.rlinks, div.ingress, p.hl, div.hl, table.qlink, .ui-dialog.ui-widget-content, .border-rounded, .feedbackform-fs {
	border: 1px solid #d9edf7;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	background: #FFFFFF;
}
.ui-tabs-panel.ui-widget-content {
	border: 1px solid #d9e3c6 !important;
}
.ui-tabs-nav li, .ui-tabs-nav li.ui-tabs-active {
	border-top: 1px solid #d9e3c6 !important;
	border-left: 1px solid #d9e3c6 !important;
	border-right: 1px solid #d9e3c6 !important;
	border-bottom: none !important;
}
.ui-tabs-panel.ui-widget-content {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
}

form .slider-container .ui-widget-content {	
	background-image: none;
	background-color: #f5f5f5;
}

a.large-link {
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
}

a.medium-link {
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none;
}
.side-ad ul {
	padding-left: 10px;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.side-ad ul li {
    background-image: url("/graffa/btn-right-sm.png");
    background-repeat: no-repeat;
    background-position: 0 7px;
    padding-left: 20px;
	margin-top: 10px;
}

a img {
	border: 0;
}

.ar {
	text-align: right;
}

.ac {
	text-align: center;
}

div#header, div#copyr, .dropdown-menu {
	border-radius: 8px;
	background-image: linear-gradient(#9ed0e8, #337ab7);
	border: 1px solid #337ab7;
	background-repeat: repeat-x;
	background-position: top left;
}
div#copyr {
	line-height: 2em;
}

nav#navbar {
	padding-top: 5px;
}

img#logo {
	padding: 0.5em 0;
}

.navbar-header .navbar-toggle {
    border: 1px solid #6C823A;
}

.navbar-header .navbar-toggle .icon-bar {
    background-color: #ffffff;
	height: 3px;
    width: 26px;
}

nav ul#menu {
	padding: 0;
}

nav .menu-item, .navbar-header .navbar-toggle {
	border: 1px solid #337ab7;
	background-image: linear-gradient(rgba(255, 255, 255, 0.20), rgba(0, 0, 0, 0.10)); 
}
nav .menu-item:hover, .navbar-header .navbar-toggle:hover {
	background-image: linear-gradient(rgba(255, 255, 255, 0.35), rgba(0, 0, 0, 0.05));
}
nav .menu-item {
	border-radius: 4px;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0 0.2em 0.2em 0.2em;
	padding: 5px;
}

nav .menu-item a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0;
}

nav .menu-item a span {
	font-size: 60%;
	letter-spacing: 0px;
}

nav .menu-item:hover > a {
	color: #F0A400;
	text-decoration: none;
}

nav .menu-item > a:hover {
	color: #F0A400;
	text-decoration: none;
	background-color: transparent;
}

.article-links .panel-body {
	min-height: 420px;
	padding: 8px;
}
.article-links .panel-body img {
	max-height: 190px;
	clear: both;
}

.article-links h3 a {
	text-decoration: none;
	font-weight: bold;
}

form.page-rating {
	float: left;
    margin: 0 10px;
    padding: 6px 0 0;
}

div#main-content {
}

div#rightb, div.rlinks {
	float: right;
	margin-right: 20px;
	display: inline;
	/*margin-left: 20px;*/
}

div#bottomb {
	text-align: center;
	clear: both;
}

div.ingress {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 50px 20px 50px;
	line-height: 16px;
}


div.ingress h2, div.qlinks h2 {
	font-weight: bold;
	font-size: 16px;
}
div.ingress h2 {
	margin: 0 20px 5px 20px;
}

div.ccsearch h2 {
	margin: 0 0 20px 0;
}
	
div.ingress p {
	margin-left: 0;
	margin-right: 0;
}

.qlink {
	display: inline-block;
    font-weight: bold;
    line-height: 1.8em;
    margin: 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
	cursor: pointer;
	width: 100%;
    padding-left: 8px;
    padding-right: 8px;
}
.qlink-lg {
	margin-top: 15px;
	margin-bottom: 15px;
}
.qlink-lg span {
	font-size: 1.7em;
}
.qlink-right {
	background: url("/graffa/btn-right.png") no-repeat scroll 98% 50% #e2f1f9;
}
.qlink-sm-right {
	background: url("/graffa/btn-right-sm.png") no-repeat scroll 98% 50% #e2f1f9;
}
.qlink-down {
	background: url("/graffa/btn-down.png") no-repeat scroll 98% 50% #e2f1f9;
    height: 3em;
    line-height: 3em;
}
.qlink-down-sm {
	background: url("/graffa/btn-down-sm.png") no-repeat scroll 98% 50% #e2f1f9;
}
#toggle-more-search-opts {
	height: 3em;
	line-height: 3em;
	background-position: 98% 14px;
}

/***
* SEARCH FORM
*/
input.submit-lg {
	border: 1px solid #CCA249;
	border-radius: 4px;
	background-image: linear-gradient(#E4B650, #CCA249);
	color: #FFF;
	font-size: 2.0em;
	font-weight: bold;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
input.submit-lg:hover {
	background-image: linear-gradient(#F7C559, #CCA249);
}

.ui-slider, .ui-slider-label, .ui-slider-handle {
	cursor: pointer;
}
.slider-container {
	padding-bottom: 2.4em;
}
.ui-slider-horizontal {
	height: 1.6em;
}
.ui-slider .ui-slider-handle {
	height: 2.0em;
	width: 2.0em;
}
.ui-slider span.ui-slider-tic {
	height: 1.5em;
    top: -1.3em;
}
.ui-helper-reset {
	line-height: 2.3;
}
div.slider-label, div.slider-values {
	color: #337ab7;
	font-size: 1.1em;
	padding: 0 0 20px;
	font-weight: bold;
}
.search-form-row {
	margin-bottom: 10px;
}
.search-form-row-tabbed {
	padding-right: 30px;
	padding-left: 30px;
}


p.recomm a {
	font-size: 13px;
	text-decoration: underline;
}

.news table {
	margin-bottom: 5px;
}

.news table th {
	color: #337ab7;
	border: 1px solid #d9e3c6;
	background: #eaf3f7;
}

.news table td {
	border: 1px solid #d9e3c6;
	background: #FFFFFF;
}

.news .star-rating-text {
	font-style: italic;
	float: left;
}

.news-rating-widget form {
	float: left;
    margin: 0 20px;
    padding: 3px 0 0;
}

table.wide-cells td, table.wide-cells th {
	padding: 3px 10px;
}

table {
	border-collapse: collapse;
	margin-bottom: 1em;
}

table.cmpt  {
	width: 100%;
/*	margin: 0 18px 30px;
	font-size: 11px;
	border: 3px double #d9edf7;*/
}

table th {
	border: 0;
	padding: 6px 2px 6px 2px;
	background: #d9edf7;
	vertical-align: bottom;
/*	font-size: 12px;*/
}

table.cmpt .currency {
	font-size: 0.7em;;
}

table.cmpt .company {
    color: #337ab7;
    font-size: 0.7em;
}

table.cmpt td:first-child img {
	max-height: 32px;
	max-width: 96px;
}

div#cmpt-show-more-container {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 1) 100%);
    bottom: 0;
    height: 7em;
    left: auto;
    position: absolute;
    right: auto;
    text-align: center;
    width: 100%;
}
a#cmpt-show-more, #cmpt-show-more-loading {
    margin: 4.5em auto 0;
    padding: 0 6em;
    width: auto;
}

div#cmpt-loading-overlay {
	background: rgba(255, 255, 255, 0.5);
    position: absolute;
	top: 0;
	left: 0;
    width: 100%;
	height: 100%;
	text-align: center;
}
div#cmpt-loading-img {
	margin: 10em auto;
}

table th.dark {
	background: #b9d3e0;
	text-align: right;
}

table th.fs-small {
	font-size: 10px;
}

table td {
	border: 0;
	padding: 2px 2px 2px 2px;
}

table td.ar {
	text-align: right;
}
table td.ac {
	text-align: center;
}
table td.al {
	text-align: left;
}

table td a {
	font-weight: bold;
	text-decoration: none;
}

a.apply-btn {
	color: #FFFFFF;
	display: block;
	margin: auto;
    font-size: 0.65em;
    line-height: 3em;
    padding: 0 1px;
    text-align: center;
    text-transform: uppercase;
	border: 1px solid #CCA249;
	border-radius: 4px;
	background-image: linear-gradient(#F28237, #CC6F2D);
	white-space: nowrap;
}
a.apply-btn:hover {
	background-image: linear-gradient(#FF893A, #E87C35);
}

table.sortable td.la {
	font-size: 9px;
}

table tr.colored, table.sortable tr.even {
	background: #eaf3f7;
}
table.sortable tr.odd td.dark {
	background: #eaf3f7;
}
table.sortable tr.even td.dark {
	background: #d9e3c6;
}

table.sortable .header {
	background-image: url("/graffa/bg.gif");
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
	padding-right: 10px;
}

table.sortable .headerSortUp {
	background-image: url("/graffa/asc.gif");
	background-repeat: no-repeat;
	background-color: #abc78f;
}

table.sortable .headerSortDown {
	background-image: url("/graffa/desc.gif");
	background-repeat: no-repeat;
	background-color: #abc78f;
}

table .hidden {
	display: none;
	font-size: 1px;
}

form fieldset {
	padding: 10px;
}

form legend {
	color: #337ab7;
	font-weight: bold;
	font-size: 14px;
	border-bottom: none !important;
}

.qlinks.qlinks-main.frontpage-form-container {
	height: 140px;
	margin: auto;
}
.frontpage-form {
	margin: auto;
}
form #frontpage-form-button-area h3 {
	float: left;
	margin: 0 10px 0 20px;
}
form #frontpage-form-button-area {
	margin-top: 20px;
}
form #frontpage-form-buttons {
	text-align: left;
}
/*
form.sform .form-buttons-container {
	text-align: left;
}
form.sform .form-buttons-container a {
	display: inline-block;
	line-height: 34px;
	padding: 0 18px 0 5px;
	background: #e2f1f9 url("/graffa/btnright_small.gif") no-repeat 98% 12px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0 5px;
}
form.sform .form-buttons-container a span {
	font-size: 10px;
	font-weight: normal;
}

form.sform.big-sliders .ui-slider-horizontal {
    height: 1.6em;
}
form.sform.big-sliders div.slider-container {
    width: 500px;
}
form.sform.big-sliders .ui-widget {
    font-size: 14px;
    font-weight: bold;
}
form.sform.big-sliders .ui-slider .ui-slider-handle {
    height: 2.0em;
}
form.sform.big-sliders .ui-slider ol, form.sform.big-sliders .ui-slider dl {
    top: 1.8em;
}
form.sform.big-sliders .ui-slider span.ui-slider-tic {
    height: 1em;
    top: -1.5em;
}
*/

.help-hover, img.has-tooltip {
	cursor: help;
}

p.hl, div.hl {
	padding: 10px;
}

a.tt {
	position:relative;
}

a.tt span {
	display: none;
}

a.tt:hover span {
	display:block;
    position:absolute;
    left:3em; 
	width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center;
}

a.tt:hover {
	background-color:#ff0
}

span.h {
	display: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin: auto;
}

.text-center {
	text-align: center;
}

.blank {
	background: #FFFFFF;
}

table.feedbackform {
	margin: 0;
	width: 100%;
}
table.feedbackform td {
	vertical-align: top;
	padding: 5px 20px;
}

.feedbackform textarea {
	width: 100%;
}

/* jQuery Tooltip */
.ui-tooltip {
/*	position: absolute;
	z-index: 3000;*/
	border: 1px solid #111 !important;
	background: none repeat scroll 0 0 #eee !important;
	padding: 5px;
	/*opacity: 0.9;*/
	text-align: left;
}
.ui-tooltip-content {
	background: none repeat scroll 0 0 #eee !important;
}
#tooltip h3, #tooltip div { 
	font-weight: normal;
	font-size: 12px;
	margin: 0; 
	padding-top: 0;
	max-width: 300px;
}

/* VIPPIPAIKAT */
#vippipaikat-table table{
	width: 100%;
}
#vippipaikat-table tr {
	border-top: 1px solid #d9e3c6;
	height: 70px;
}
#vippipaikat-table tr:first-child {
	border-top: none;
}
#vippipaikat-table td{
	padding: 10px;
}
#vippipaikat-table tr td:first-child {
	text-align: center;
}
#vippipaikat-table a {
	font-size: 17px;
}
#vippipaikat-table a img {
	max-width: 120px;
	max-height: 48px;
}

.vippipaikat-excerpt {
	margin-left: 100px;
	padding: 20px 0 0 0;
}
.vippipaikat-vrlink {
	margin-left: 100px;
	padding-top: 0;
}
.vippipaikat-qlink-cont {
	width: 650px;
	margin-top: 10px;
}
#aggregate-rating table {
	margin: 5px;
	text-align: center;
}
#aggregate-rating tr {
	border-top: 1px solid #d9e3c6;
}
#aggregate-rating tr:first-child {
	border-top: none;
}
#aggregate-rating tr td {
	padding: 2px;
}
#aggregate-rating .stars-big-bg {
	margin-top: 5px;
}

/* STARS */
.stars-small-bg {
	display: block;
	width: 0;
	height: 12px;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/graffa/stars-small.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
	cursor: pointer;
}
.stars-small-value {
	display: block;
	width: 0;
	height: 12px;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/graffa/stars-small.png");
    background-origin: padding-box;
    background-position: 0 -13px;
    background-repeat: repeat-x;
}
.stars-big-bg {
	display: block;
	width: 120px;
	height: 24px;
	margin-left: auto;
    margin-right: auto;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/graffa/stars-big.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
}
.stars-big-value {
	display: block;
	width: 0;
	height: 24px;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/graffa/stars-big.png");
    background-origin: padding-box;
    background-position: 0 -24px;
    background-repeat: repeat-x;
}
.ui-dialog {
    padding: 0.2em !important;
}
.ui-dialog .ui-widget-header {
    background: none repeat scroll 0 0 #E6E9D8 !important;
    border: none !important;
	color: #000000 !important;
	padding: 0.4em 1em;
}
.ui-dialog.ui-widget-content {
	background: none repeat scroll 0 0 #FFFFFF !important;
}
.ui-dialog .ui-widget-content {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #000000 !important;
	border: none;
	font-size: 11px;
}
.ui-dialog button.ui-button {
    background: none repeat scroll 0 0 transparent !important;
	border: none !important;
    position: absolute;
    right: 0.3em;
}
.ui-dialog span.ui-button-text {
	display: none !important;
}
.ui-dialog table {
	margin: 0;
    padding: 0;
}
.ui-dialog table tr {
	background: none;
}
.ui-dialog table .small {
	font-size: 9px;
}
.ui-dialog table .rating {
	width: 100%;
}
.ui-tabs {
    background: none repeat scroll 0 0 transparent !important;
	border: none !important;
    padding: 0 !important;
}
.ui-tabs-nav {
    background: none repeat scroll 0 0 transparent !important;
	border: none !important;
	font-size: 14px !important;
	line-height: 24px !important;
	padding: 0 !important;
	margin: 0 !important;
}

.ui-tabs-nav.ui-helper-clearfix:after {
	clear: left !important;
}
.ui-tabs-nav li {
/*	float: none !important;
	display: inline-block !important;*/
	margin-top: 10px !important;
	margin-right: 8px !important;
	background-image: none !important;
	position: relative !important;
}
.ui-tabs-nav li a {
	float: none !important;
}
.ui-tabs .ui-tabs-panel {
	padding: 1em 0 !important;
}
.vr-dialog-links {
	line-height: 2em;
    text-align: right;
	padding: 10px 10px 0 0;
}
.vr-dialog-company {
	vertical-align: top;
}
.vr-dialog-img {
	width: 100px;
	height: 50px;
}
.ajax-loader {
	display: inline-block;
	width: 32px;
	height: 32px;
	background-image: url("/graffa/ajax-loader-32.gif");
	background-position: center center;
    background-repeat: no-repeat;
}
.ajax-loader-lg {
	display: inline-block;
	width: 64px;
	height: 64px;
	background-image: url("/graffa/ajax-loader-64.gif");
	background-position: center center;
    background-repeat: no-repeat;
}
.col-centered {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.no-margin {
    margin-top: 0;
    margin-bottom: 0;
}
.row-md-margin {
	margin-top: 15px;
}
.row-xl-margin {
	margin-top: 30px;
}
.hide {
	display: none;
}
.art-img {
	padding: 5px;
}